Subject: RECYCLE IDEA

From: Gordon Betts <[email-masked]>
Date: 2 Mar 1995 18:56:42 GMT

My wife buys cat litter in those 1 gallon containters.  I am saving 
several (I'll recycle what I don't need) to use in watering plants.
I drill several 3/16 inch holes in the top and a 3/8 inch hole on the
opposite side of the handle.  They can be filled easily with a water 
hose and then used to deliver water gently and rapidly to plants.
Gordon